/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};    fonts['Helvetica']='';
    fonts['cabin, \'Trebuchet MS\', \'Myriad Pro\', \'Gill Sans MT\', Helvetica, sans-serif']='<script src=\"http://use.edgefonts.net/cabin:n4,i4,n7,i7,n5,i5,n6,i6:all.js\"></script>';

var opts = {
    'gAudioPreloadPreference': 'auto',

    'gVideoPreloadPreference': 'auto'
};
var resources = [
];
var symbols = {
"stage": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "both",
    centerStage: "both",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
            {
                id: 'textCount',
                display: 'none',
                type: 'text',
                rect: ['1049px', '100px','227px','42px','auto', 'auto'],
                text: "0/0",
                align: "center",
                font: ['cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif', 24, "rgba(0,0,0,1)", "normal", "none", ""]
            },
            {
                id: 'slide_1',
                display: 'block',
                type: 'rect',
                rect: ['0', '0','1366px','768px','auto', 'auto']
            },
            {
                id: 'Rectangle',
                type: 'rect',
                rect: ['50px', '159px','1265px','53px','auto', 'auto'],
                fill: ["rgba(255,255,255,0.69)"],
                stroke: [0,"rgba(0,0,0,1)","none"]
            },
            {
                id: 'bt_audio',
                type: 'rect',
                rect: ['100', '249px','auto','auto','auto', 'auto'],
                title: 'audio1'
            },
            {
                id: 'descripcion',
                type: 'text',
                rect: ['100px', '165px','1150px','auto','auto', 'auto'],
                text: "Haz clic sobre el botón para escuchar el audio.",
                align: "left",
                font: ['cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif', 32, "rgba(26,26,26,1.00)", "bold", "none", "normal"]
            },
            {
                id: 'instruccion',
                display: 'none',
                type: 'text',
                rect: ['100px', '203px','1150px','auto','auto', 'auto'],
                text: "Haz clic sobre el botón para escuchar el audio. ",
                align: "left",
                font: ['cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif', 26, "rgba(26,26,26,1.00)", "400", "none", "normal"]
            },
            {
                id: 'momento',
                display: 'none',
                type: 'text',
                rect: ['100px', '129px','150px','auto','auto', 'auto'],
                text: "Desarrollo",
                align: "left",
                font: ['cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif', 22, "rgba(197,115,34,1.00)", "700", "none", "normal"]
            },
            {
                id: 'flecha',
                display: 'none',
                type: 'image',
                rect: ['210px', '135px','15px','15px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"flecha.png",'0px','0px']
            },
            {
                id: 'num_actividad',
                display: 'none',
                type: 'text',
                rect: ['240px', '129px','140px','auto','auto', 'auto'],
                text: "Actividad 1",
                align: "left",
                font: ['cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif', 22, "rgba(229,145,34,1.00)", "700", "none", "normal"]
            },
            {
                id: 'audio1',
                type: 'audio',
                tag: 'audio',
                rect: ['1550', '646','320px','45px','auto', 'auto'],
                source: ['media/Compo_S_G02_U02_L02_01_01.mp3'],
                preload: 'auto'
            },
            {
                id: 'copy_dialogo',
                display: 'none',
                type: 'rect',
                rect: ['225', '219','auto','auto','auto', 'auto']
            },
            {
                id: 'bt_cc',
                type: 'rect',
                rect: ['1220px', '660px','auto','auto','auto', 'auto']
            }],
            symbolInstances: [
            {
                id: 'copy_dialogo',
                symbolName: 'copy_dialogo',
                autoPlay: {

                }
            },
            {
                id: 'bt_audio',
                symbolName: 'bt_audio',
                autoPlay: {

                }
            },
            {
                id: 'bt_cc',
                symbolName: 'bt_cc',
                autoPlay: {

                }
            },
            {
                id: 'slide_1',
                symbolName: 'slide_1',
                autoPlay: {

                }
            }
            ]
        },
    states: {
        "Base State": {
            "${_num_actividad}": [
                ["style", "top", '129px'],
                ["style", "width", '140px'],
                ["style", "display", 'none'],
                ["style", "font-weight", 'bold'],
                ["color", "color", 'rgba(229,145,34,1)'],
                ["style", "font-family", 'cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif'],
                ["style", "left", '240px'],
                ["style", "font-size", '22px']
            ],
            "${_bt_cc}": [
                ["style", "left", '1220px'],
                ["style", "top", '660px']
            ],
            "${_instruccion}": [
                ["style", "top", '203px'],
                ["style", "width", '1150px'],
                ["style", "display", 'none'],
                ["style", "font-weight", '400'],
                ["color", "color", 'rgba(26,26,26,1.00)'],
                ["style", "font-family", 'cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif'],
                ["style", "left", '100px'],
                ["style", "font-size", '26px']
            ],
            "${_textCount}": [
                ["style", "display", 'none'],
                ["style", "top", '100px'],
                ["style", "left", '1049px'],
                ["style", "text-align", 'center']
            ],
            "${_Stage}": [
                ["color", "background-color", 'rgba(255,255,255,0.00)'],
                ["style", "min-width", '320px'],
                ["style", "overflow", 'hidden'],
                ["style", "height", '768px'],
                ["style", "max-width", '1366px'],
                ["style", "width", '1366px']
            ],
            "${_label}": [
                ["style", "top", '0px'],
                ["style", "display", 'none'],
                ["style", "overflow", 'hidden'],
                ["style", "height", '768px'],
                ["style", "opacity", '1'],
                ["style", "left", '0px'],
                ["style", "width", '1366px']
            ],
            "${_copy_dialogo}": [
                ["style", "top", '229px'],
                ["style", "left", '283px'],
                ["style", "display", 'none']
            ],
            "${_descripcion}": [
                ["style", "top", '165px'],
                ["style", "font-size", '32px'],
                ["color", "color", 'rgba(26,26,26,1)'],
                ["style", "font-family", 'cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif'],
                ["style", "left", '100px'],
                ["style", "width", '1150px']
            ],
            "${_momento}": [
                ["style", "top", '129px'],
                ["style", "width", '150px'],
                ["style", "display", 'none'],
                ["style", "font-weight", 'bold'],
                ["color", "color", 'rgba(197,115,34,1)'],
                ["style", "font-family", 'cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif'],
                ["style", "left", '100px'],
                ["style", "font-size", '22px']
            ],
            "${_bt_audio}": [
                ["style", "top", '213px']
            ],
            "${_Rectangle}": [
                ["color", "background-color", 'rgba(255,255,255,0.69)'],
                ["style", "height", '53px'],
                ["style", "top", '159px'],
                ["style", "left", '50px'],
                ["style", "width", '1265px']
            ],
            "${_flecha}": [
                ["style", "top", '135px'],
                ["style", "height", '15px'],
                ["style", "display", 'none'],
                ["style", "left", '210px'],
                ["style", "width", '15px']
            ],
            "${_slide_1}": [
                ["style", "top", '0px'],
                ["style", "height", '768px'],
                ["style", "display", 'block'],
                ["style", "opacity", '1'],
                ["style", "left", '0px'],
                ["style", "width", '1366px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7000,
            autoPlay: true,
            labels: {
                "slide_1": 0
            },
            timeline: [
                { id: "eid1297", tween: [ "style", "${_momento}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1298", tween: [ "style", "${_flecha}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1367", tween: [ "style", "${_copy_dialogo}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1296", tween: [ "style", "${_num_actividad}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1225", tween: [ "style", "${_textCount}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1360", tween: [ "style", "${_bt_audio}", "top", '213px', { fromValue: '213px'}], position: 0, duration: 0 },
                { id: "eid1359", tween: [ "style", "${_instruccion}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1100", tween: [ "style", "${_slide_1}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 }            ]
        }
    }
},
"bt_next": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'image',
                    id: 'nav_next',
                    rect: ['0px', '0px', '70px', '70px', 'auto', 'auto'],
                    clip: ['rect(0px 70px 70px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/nav.png', '0px', '0px', '70px', '70px']
                },
                {
                    type: 'rect',
                    rect: ['0px', '0px', '70px', '70px', 'auto', 'auto'],
                    id: 'hotspot_area_next',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(192,192,192,1)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_hotspot_area_next}": [
                ["style", "left", '0px'],
                ["style", "height", '70px'],
                ["style", "opacity", '0'],
                ["style", "cursor", 'pointer'],
                ["style", "width", '70px']
            ],
            "${_nav_next}": [
                ["style", "top", '0px'],
                ["style", "clip", [0,70,70,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "background-position", [-75,0], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "height", '70px'],
                ["style", "background-size", [145,145], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "left", '0px'],
                ["style", "width", '70px']
            ],
            "${symbolSelector}": [
                ["style", "height", '70px'],
                ["style", "width", '70px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 2000,
            autoPlay: false,
            labels: {
                "normal": 0,
                "down": 1000,
                "up": 2000
            },
            timeline: [
                { id: "eid1194", tween: [ "style", "${_nav_next}", "background-position", [-75,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-75,0]}], position: 0, duration: 0 },
                { id: "eid1195", tween: [ "style", "${_nav_next}", "background-position", [-75,-75], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-75,0]}], position: 1000, duration: 0 },
                { id: "eid1196", tween: [ "style", "${_nav_next}", "background-position", [-75,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-75,-75]}], position: 2000, duration: 0 }            ]
        }
    }
},
"bt_back": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'image',
                    id: 'nav_back',
                    rect: ['0px', '0px', '145px', '145px', 'auto', 'auto'],
                    clip: ['rect(0px 145px 145px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/nav.png', '0px', '0px', '70px', '70px']
                },
                {
                    type: 'rect',
                    rect: ['0px', '0px', '70px', '70px', 'auto', 'auto'],
                    id: 'hotspot_area_back',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(192,192,192,1)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_hotspot_area_back}": [
                ["style", "height", '70px'],
                ["style", "opacity", '0'],
                ["style", "cursor", 'pointer'],
                ["style", "width", '70px']
            ],
            "${_nav_back}": [
                ["style", "top", '0px'],
                ["style", "clip", [0,70,70,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '0px'],
                ["style", "height", '145px'],
                ["style", "background-size", [145,145], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "background-position", [0,0], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "width", '145px']
            ],
            "${symbolSelector}": [
                ["style", "height", '70px'],
                ["style", "width", '70px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 2000,
            autoPlay: false,
            labels: {
                "normal": 0,
                "down": 1000,
                "up": 2000
            },
            timeline: [
                { id: "eid1191", tween: [ "style", "${_nav_back}", "background-position", [0,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,0]}], position: 0, duration: 0 },
                { id: "eid1190", tween: [ "style", "${_nav_back}", "background-position", [0,-78], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,0]}], position: 1000, duration: 0 },
                { id: "eid1192", tween: [ "style", "${_nav_back}", "background-position", [0,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,-78]}], position: 2000, duration: 0 }            ]
        }
    }
},
"slide_1": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: true,
    content: {
            dom: [
                {
                    id: 'bg_defecto',
                    type: 'rect',
                    rect: ['50px', '80px', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'bg_defecto',
                symbolName: 'bg_defecto_simbolo',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_bg_defecto}": [
                ["style", "top", '80px'],
                ["transform", "scaleX", '1'],
                ["style", "left", '50px'],
                ["transform", "scaleY", '1']
            ],
            "${symbolSelector}": [
                ["style", "height", '768px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '1366px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7000,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"Hot_Spot": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'rect',
                    id: 'Rectangle',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    rect: ['0px', '0px', '40px', '40px', 'auto', 'auto'],
                    fill: ['rgba(255,255,255,1.00)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '40px'],
                ["style", "width", '40px']
            ],
            "${_Rectangle}": [
                ["style", "top", '0px'],
                ["color", "background-color", 'rgba(255,255,255,0.35)'],
                ["style", "height", '40px'],
                ["style", "opacity", '0'],
                ["style", "left", '0px'],
                ["style", "width", '40px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 2000,
            autoPlay: true,
            labels: {
                "iniciar": 0,
                "loop": 2000
            },
            timeline: [
                { id: "eid694", tween: [ "color", "${_Rectangle}", "background-color", 'rgba(255,255,255,0.35)', { animationColorSpace: 'RGB', valueTemplate: undefined, fromValue: 'rgba(255,255,255,0.35)'}], position: 1000, duration: 0 },
                { id: "eid695", tween: [ "style", "${_Rectangle}", "opacity", '1', { fromValue: '0'}], position: 0, duration: 1000 },
                { id: "eid696", tween: [ "style", "${_Rectangle}", "opacity", '0', { fromValue: '1'}], position: 1000, duration: 1000, easing: "easeInQuad" }            ]
        }
    }
},
"bg_defecto_simbolo": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'S_G01_U02_L05_03_02_08',
                    type: 'image',
                    rect: ['0', '0', '1265px', '650px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G01_U02_L05_03_02_08.jpg', '0px', '0px']
                },
                {
                    type: 'image',
                    id: 'S_G01_U02_L05_03_02_22',
                    rect: ['-311px', '155px', '753px', '277px', 'auto', 'auto'],
                    clip: ['rect(0px 305px 277px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G01_U02_L05_03_02_22.png', '0px', '0px']
                },
                {
                    id: 'NINA',
                    type: 'rect',
                    rect: ['355', '183', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'NIN0',
                    type: 'rect',
                    rect: ['355', '183', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'NINA_1',
                    type: 'rect',
                    rect: ['589px', '183', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'NIN0_2',
                    type: 'rect',
                    rect: ['589', '183', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    type: 'image',
                    id: 'S_G01_U02_L05_03_02_22Copy',
                    rect: ['856px', '144px', '753px', '277px', 'auto', 'auto'],
                    clip: ['rect(0px 753px 277px 399px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G01_U02_L05_03_02_22.png', '0px', '0px']
                },
                {
                    id: 'lluvia',
                    type: 'rect',
                    rect: ['0', '0', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'NINA',
                symbolName: 'NINA',
                autoPlay: {

               }
            },
            {
                id: 'lluvia',
                symbolName: 'lluvia',
                autoPlay: {

               }
            },
            {
                id: 'NIN0_2',
                symbolName: 'NIN0_2',
                autoPlay: {

               }
            },
            {
                id: 'NIN0',
                symbolName: 'NIN0',
                autoPlay: {

               }
            },
            {
                id: 'NINA_1',
                symbolName: 'NINA_1',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_NINA_1}": [
                ["style", "left", '589px']
            ],
            "${symbolSelector}": [
                ["style", "height", '650px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '1265px']
            ],
            "${_NIN0_2}": [
                ["style", "left", '61px']
            ],
            "${_S_G01_U02_L05_03_02_22Copy}": [
                ["style", "-webkit-transform-origin", [77.38,52.23], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [77.38,52.23],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [77.38,52.23],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [77.38,52.23],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [77.38,52.23],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [77.38,52.23],{valueTemplate:'@@0@@% @@1@@%'}],
                ["transform", "rotateZ", '0deg'],
                ["motion", "location", '1438.6714px 288.6771px'],
                ["style", "opacity", '1'],
                ["style", "clip", [0,753,277,399], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ]
            ],
            "${_S_G01_U02_L05_03_02_22}": [
                ["style", "top", '155px'],
                ["motion", "location", '-161.6801px 299.6771px'],
                ["style", "clip", [0,305,277,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '-311px'],
                ["style", "-webkit-transform-origin", [19.83,52.23], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [19.83,52.23],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [19.83,52.23],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [19.83,52.23],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [19.83,52.23],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [19.83,52.23],{valueTemplate:'@@0@@% @@1@@%'}]
            ],
            "${_NIN0}": [
                ["style", "left", '854px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7000,
            autoPlay: true,
            labels: {
                "inicio": 0
            },
            timeline: [
                { id: "eid1352", tween: [ "motion", "${_S_G01_U02_L05_03_02_22Copy}", [[1438.67, 288.68, 0, 0],[1351.07, 330.06, -111.52, -25.19, -154.98, -35],[1226.13, 247.03, -228.13, -3.22, -123.51, -1.74],[1084.01, 283.68, 0, 0]]], position: 0, duration: 1000 },
                { id: "eid1353", tween: [ "motion", "${_S_G01_U02_L05_03_02_22Copy}", [[1084.02, 283.68, 0, 0],[1017.51, 346.96, -105.67, 6.43, -128.18, 7.8],[890.73, 271.2, -134.65, -39.96, -111.67, -33.14],[821, 299.68, 0, 0]]], position: 1000, duration: 1000 },
                { id: "eid1355", tween: [ "motion", "${_S_G01_U02_L05_03_02_22Copy}", [[821.02, 299.68, 0, 0],[681.69, 368.6, -236.82, -3.4, -208.81, -3],[460.36, 275.26, -149.6, -46.55, -201.05, -62.56],[356.33, 293.01, 0, 0]]], position: 2000, duration: 1000 },
                { id: "eid1356", tween: [ "transform", "${_S_G01_U02_L05_03_02_22Copy}", "rotateZ", '-45deg', { fromValue: '0deg'}], position: 0, duration: 1000 },
                { id: "eid1357", tween: [ "transform", "${_S_G01_U02_L05_03_02_22Copy}", "rotateZ", '-13deg', { fromValue: '-45deg'}], position: 1000, duration: 1000 },
                { id: "eid1358", tween: [ "transform", "${_S_G01_U02_L05_03_02_22Copy}", "rotateZ", '17deg', { fromValue: '-13deg'}], position: 2000, duration: 1000 },
                { id: "eid1346", tween: [ "motion", "${_S_G01_U02_L05_03_02_22}", [[-161.68, 299.68, 0, 0],[7.42, 341.21, 88.14, -3.72, 243.49, -10.29],[106.88, 270.79, 222.73, -9.41, 86.47, -3.65],[216.99, 283.68, 0, 0]]], position: 0, duration: 1000 },
                { id: "eid1347", tween: [ "motion", "${_S_G01_U02_L05_03_02_22}", [[216.99, 283.68, 0, 0],[281.09, 300.74, 97.17, -18.03, 67.47, -12.52],[390.92, 221.72, 118.12, -44.73, 106.07, -40.17],[461.32, 238.34, 0, 0]]], position: 1000, duration: 1062 },
                { id: "eid1348", tween: [ "motion", "${_S_G01_U02_L05_03_02_22}", [[461.33, 238.35, 0, 0],[578.51, 259.49, 205.41, -51.94, 131.59, -33.27],[675.99, 204.01, 0, 0]]], position: 2062, duration: 938 },
                { id: "eid1349", tween: [ "motion", "${_S_G01_U02_L05_03_02_22}", [[675.99, 204.02, 0, 0],[726.54, 147.73, 208.41, -220.86, 53.79, -57.01],[965.32, -105.32, 0, 0]]], position: 3000, duration: 1000 },
                { id: "eid1354", tween: [ "style", "${_S_G01_U02_L05_03_02_22Copy}", "opacity", '0', { fromValue: '1'}], position: 2000, duration: 1000 }            ]
        }
    }
},
"lluvia": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '1358px', '650px', 'auto', 'auto'],
                    id: 'S_G01_U02_L05_03_02_23',
                    type: 'image',
                    display: 'block',
                    fill: ['rgba(0,0,0,0)', 'images/S_G01_U02_L05_03_02_23.png', '0px', '0px']
                },
                {
                    rect: ['0px', '0px', '1358px', '650px', 'auto', 'auto'],
                    id: 'S_G01_U02_L05_03_02_23Copy',
                    type: 'image',
                    display: 'none',
                    fill: ['rgba(0,0,0,0)', 'images/S_G01_U02_L05_03_02_23.png', '0px', '0px']
                },
                {
                    transform: [[0, 0], ['-28']],
                    rect: ['782px', '289px', '2px', '11px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'Ellipse',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    display: 'block',
                    fill: ['rgba(255,255,255,0.59)']
                },
                {
                    transform: [[0, 0], ['28']],
                    rect: ['791px', '289px', '2px', '11px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'EllipseCopy',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    display: 'block',
                    fill: ['rgba(255,255,255,0.59)']
                },
                {
                    transform: [[0, 0], ['-28']],
                    rect: ['512px', '330px', '2px', '11px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'EllipseCopy5',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    display: 'none',
                    fill: ['rgba(255,255,255,0.59)']
                },
                {
                    transform: [[0, 0], ['28']],
                    rect: ['521px', '330px', '2px', '11px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'EllipseCopy4',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    display: 'none',
                    fill: ['rgba(255,255,255,0.59)']
                },
                {
                    transform: [[0, 0], ['-28']],
                    rect: ['444px', '300px', '2px', '11px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'EllipseCopy7',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    display: 'none',
                    fill: ['rgba(255,255,255,0.59)']
                },
                {
                    transform: [[0, 0], ['28']],
                    rect: ['453px', '300px', '2px', '11px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'EllipseCopy6',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    display: 'none',
                    fill: ['rgba(255,255,255,0.59)']
                },
                {
                    transform: [[0, 0], ['-28']],
                    rect: ['691px', '280px', '2px', '11px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'EllipseCopy3',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    display: 'none',
                    fill: ['rgba(255,255,255,0.59)']
                },
                {
                    transform: [[0, 0], ['28']],
                    rect: ['700px', '280px', '2px', '11px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'EllipseCopy2',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    display: 'none',
                    fill: ['rgba(255,255,255,0.59)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_EllipseCopy7}": [
                ["style", "top", '300px'],
                ["transform", "rotateZ", '-28deg'],
                ["style", "height", '11px'],
                ["style", "display", 'none'],
                ["style", "left", '444px'],
                ["color", "background-color", 'rgba(255,255,255,0.59)']
            ],
            "${_EllipseCopy6}": [
                ["style", "top", '300px'],
                ["transform", "rotateZ", '28deg'],
                ["style", "height", '11px'],
                ["style", "display", 'none'],
                ["style", "left", '453px'],
                ["color", "background-color", 'rgba(255,255,255,0.59)']
            ],
            "${_EllipseCopy3}": [
                ["style", "top", '280px'],
                ["transform", "rotateZ", '-28deg'],
                ["style", "height", '11px'],
                ["style", "display", 'none'],
                ["style", "left", '691px'],
                ["color", "background-color", 'rgba(255,255,255,0.59)']
            ],
            "${_S_G01_U02_L05_03_02_23Copy}": [
                ["style", "top", '0px'],
                ["style", "left", '-60px'],
                ["style", "display", 'none']
            ],
            "${_EllipseCopy5}": [
                ["style", "top", '330px'],
                ["transform", "rotateZ", '-28deg'],
                ["style", "height", '11px'],
                ["style", "display", 'none'],
                ["style", "left", '512px'],
                ["color", "background-color", 'rgba(255,255,255,0.59)']
            ],
            "${_EllipseCopy4}": [
                ["style", "top", '330px'],
                ["transform", "rotateZ", '28deg'],
                ["style", "height", '11px'],
                ["style", "display", 'none'],
                ["style", "left", '521px'],
                ["color", "background-color", 'rgba(255,255,255,0.59)']
            ],
            "${symbolSelector}": [
                ["style", "height", '650px'],
                ["style", "width", '1358px']
            ],
            "${_Ellipse}": [
                ["style", "top", '289px'],
                ["transform", "rotateZ", '-28deg'],
                ["style", "height", '11px'],
                ["style", "display", 'block'],
                ["style", "left", '782px'],
                ["color", "background-color", 'rgba(255,255,255,0.59)']
            ],
            "${_EllipseCopy}": [
                ["style", "top", '289px'],
                ["transform", "rotateZ", '28deg'],
                ["style", "height", '11px'],
                ["style", "display", 'block'],
                ["style", "left", '791px'],
                ["color", "background-color", 'rgba(255,255,255,0.59)']
            ],
            "${_S_G01_U02_L05_03_02_23}": [
                ["style", "top", '-20px'],
                ["style", "left", '-50px'],
                ["style", "display", 'block']
            ],
            "${_EllipseCopy2}": [
                ["style", "top", '280px'],
                ["transform", "rotateZ", '28deg'],
                ["style", "height", '11px'],
                ["style", "display", 'none'],
                ["style", "left", '700px'],
                ["color", "background-color", 'rgba(255,255,255,0.59)']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1000,
            autoPlay: true,
            labels: {
                "inicio": 0
            },
            timeline: [
                { id: "eid1308", tween: [ "style", "${_S_G01_U02_L05_03_02_23}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1311", tween: [ "style", "${_S_G01_U02_L05_03_02_23}", "display", 'none', { fromValue: 'block'}], position: 250, duration: 0 },
                { id: "eid1336", tween: [ "style", "${_S_G01_U02_L05_03_02_23}", "display", 'block', { fromValue: 'none'}], position: 500, duration: 0 },
                { id: "eid1337", tween: [ "style", "${_S_G01_U02_L05_03_02_23}", "display", 'none', { fromValue: 'block'}], position: 750, duration: 0 },
                { id: "eid1327", tween: [ "style", "${_EllipseCopy7}", "display", 'block', { fromValue: 'none'}], position: 500, duration: 0 },
                { id: "eid1329", tween: [ "style", "${_EllipseCopy7}", "display", 'none', { fromValue: 'block'}], position: 750, duration: 0 },
                { id: "eid1328", tween: [ "style", "${_EllipseCopy6}", "display", 'block', { fromValue: 'none'}], position: 500, duration: 0 },
                { id: "eid1330", tween: [ "style", "${_EllipseCopy6}", "display", 'none', { fromValue: 'block'}], position: 750, duration: 0 },
                { id: "eid1309", tween: [ "style", "${_S_G01_U02_L05_03_02_23}", "left", '-50px', { fromValue: '-50px'}], position: 0, duration: 0 },
                { id: "eid1338", tween: [ "style", "${_S_G01_U02_L05_03_02_23}", "left", '-50px', { fromValue: '-50px'}], position: 500, duration: 0 },
                { id: "eid1324", tween: [ "style", "${_EllipseCopy5}", "display", 'block', { fromValue: 'none'}], position: 750, duration: 0 },
                { id: "eid1326", tween: [ "style", "${_EllipseCopy5}", "display", 'none', { fromValue: 'block'}], position: 1000, duration: 0 },
                { id: "eid1323", tween: [ "style", "${_EllipseCopy4}", "display", 'block', { fromValue: 'none'}], position: 750, duration: 0 },
                { id: "eid1325", tween: [ "style", "${_EllipseCopy4}", "display", 'none', { fromValue: 'block'}], position: 1000, duration: 0 },
                { id: "eid1316", tween: [ "style", "${_EllipseCopy3}", "display", 'block', { fromValue: 'none'}], position: 250, duration: 0 },
                { id: "eid1318", tween: [ "style", "${_EllipseCopy3}", "display", 'none', { fromValue: 'block'}], position: 500, duration: 0 },
                { id: "eid1319", tween: [ "style", "${_Ellipse}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1321", tween: [ "style", "${_Ellipse}", "display", 'none', { fromValue: 'block'}], position: 250, duration: 0 },
                { id: "eid1310", tween: [ "style", "${_S_G01_U02_L05_03_02_23}", "top", '-20px', { fromValue: '-20px'}], position: 0, duration: 0 },
                { id: "eid1339", tween: [ "style", "${_S_G01_U02_L05_03_02_23}", "top", '-20px', { fromValue: '-20px'}], position: 500, duration: 0 },
                { id: "eid1320", tween: [ "style", "${_EllipseCopy}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1322", tween: [ "style", "${_EllipseCopy}", "display", 'none', { fromValue: 'block'}], position: 250, duration: 0 },
                { id: "eid1312", tween: [ "style", "${_S_G01_U02_L05_03_02_23Copy}", "display", 'block', { fromValue: 'none'}], position: 250, duration: 0 },
                { id: "eid1331", tween: [ "style", "${_S_G01_U02_L05_03_02_23Copy}", "display", 'none', { fromValue: 'block'}], position: 500, duration: 0 },
                { id: "eid1332", tween: [ "style", "${_S_G01_U02_L05_03_02_23Copy}", "display", 'block', { fromValue: 'none'}], position: 750, duration: 0 },
                { id: "eid1333", tween: [ "style", "${_S_G01_U02_L05_03_02_23Copy}", "display", 'none', { fromValue: 'block'}], position: 1000, duration: 0 },
                { id: "eid1314", tween: [ "style", "${_S_G01_U02_L05_03_02_23Copy}", "top", '0px', { fromValue: '0px'}], position: 250, duration: 0 },
                { id: "eid1335", tween: [ "style", "${_S_G01_U02_L05_03_02_23Copy}", "top", '0px', { fromValue: '0px'}], position: 750, duration: 0 },
                { id: "eid1313", tween: [ "style", "${_S_G01_U02_L05_03_02_23Copy}", "left", '-60px', { fromValue: '-60px'}], position: 250, duration: 0 },
                { id: "eid1334", tween: [ "style", "${_S_G01_U02_L05_03_02_23Copy}", "left", '-60px', { fromValue: '-60px'}], position: 750, duration: 0 },
                { id: "eid1315", tween: [ "style", "${_EllipseCopy2}", "display", 'block', { fromValue: 'none'}], position: 250, duration: 0 },
                { id: "eid1317", tween: [ "style", "${_EllipseCopy2}", "display", 'none', { fromValue: 'block'}], position: 500, duration: 0 }            ]
        }
    }
},
"NINA": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['-357px', '-183px', '1265px', '650px', 'auto', 'auto'],
                    id: 'S_G01_U02_L05_03_02_24Copy4',
                    type: 'image',
                    clip: ['rect(451.4287109375px 663.5712890625px 650px 417.142578125px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G01_U02_L05_03_02_24.png', '0px', '0px']
                },
                {
                    rect: ['-357px', '-102px', '1265px', '650px', 'auto', 'auto'],
                    id: 'S_G01_U02_L05_03_02_24Copy',
                    type: 'image',
                    clip: ['rect(215.71435546875px 623.5712890625px 424.28564453125px 419.99951171875px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G01_U02_L05_03_02_24.png', '0px', '0px']
                },
                {
                    rect: ['-84px', '-183px', '1265px', '650px', 'auto', 'auto'],
                    id: 'S_G01_U02_L05_03_02_24',
                    type: 'image',
                    clip: ['rect(252.85693359375px 360.71484375px 531.4287109375px 91.42822265625px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G01_U02_L05_03_02_24.png', '0px', '0px']
                },
                {
                    rect: ['-357px', '103px', '1265px', '650px', 'auto', 'auto'],
                    type: 'image',
                    id: 'S_G01_U02_L05_03_02_24Copy2',
                    display: 'none',
                    clip: ['rect(100px 625px 172.857421875px 425.71435546875px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G01_U02_L05_03_02_24.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_S_G01_U02_L05_03_02_24}": [
                ["style", "-webkit-transform-origin", [18.29,77.8], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [18.29,77.8],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [18.29,77.8],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [18.29,77.8],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [18.29,77.8],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [18.29,77.8],{valueTemplate:'@@0@@% @@1@@%'}],
                ["transform", "rotateZ", '0deg'],
                ["style", "top", '-183px'],
                ["style", "clip", [252.85693359375,360.71484375,531.4287109375,91.42822265625], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '-84px']
            ],
            "${symbolSelector}": [
                ["style", "height", '443px'],
                ["style", "width", '324px']
            ],
            "${_S_G01_U02_L05_03_02_24Copy2}": [
                ["style", "top", '103px'],
                ["style", "display", 'none'],
                ["style", "left", '-357px'],
                ["style", "clip", [100,625,172.857421875,425.71435546875], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ]
            ],
            "${_S_G01_U02_L05_03_02_24Copy4}": [
                ["style", "top", '-183px'],
                ["style", "left", '-357px'],
                ["style", "clip", [451.4287109375,663.5712890625,650,417.142578125], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ]
            ],
            "${_S_G01_U02_L05_03_02_24Copy}": [
                ["style", "-webkit-transform-origin", [41.78,61.1], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["transform", "rotateZ", '0deg'],
                ["style", "top", '-102px'],
                ["style", "clip", [215.71435546875,623.5712890625,424.28564453125,419.99951171875], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '-357px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7000,
            autoPlay: true,
            labels: {
                "inicio": 0
            },
            timeline: [
                { id: "eid1301", tween: [ "style", "${_S_G01_U02_L05_03_02_24Copy2}", "display", 'block', { fromValue: 'none'}], position: 3250, duration: 0 },
                { id: "eid1302", tween: [ "style", "${_S_G01_U02_L05_03_02_24Copy2}", "display", 'none', { fromValue: 'block'}], position: 3500, duration: 0 },
                { id: "eid1303", tween: [ "style", "${_S_G01_U02_L05_03_02_24Copy2}", "display", 'block', { fromValue: 'none'}], position: 3750, duration: 0 },
                { id: "eid1304", tween: [ "style", "${_S_G01_U02_L05_03_02_24Copy2}", "display", 'none', { fromValue: 'block'}], position: 4000, duration: 0 },
                { id: "eid1299", tween: [ "transform", "${_S_G01_U02_L05_03_02_24Copy}", "rotateZ", '-10deg', { fromValue: '0deg'}], position: 0, duration: 1000 },
                { id: "eid1300", tween: [ "transform", "${_S_G01_U02_L05_03_02_24Copy}", "rotateZ", '0deg', { fromValue: '-10deg'}], position: 2000, duration: 1000 },
                { id: "eid1305", tween: [ "transform", "${_S_G01_U02_L05_03_02_24}", "rotateZ", '16deg', { fromValue: '0deg'}], position: 1000, duration: 500 },
                { id: "eid1306", tween: [ "transform", "${_S_G01_U02_L05_03_02_24}", "rotateZ", '-21deg', { fromValue: '16deg'}], position: 1500, duration: 500 },
                { id: "eid1307", tween: [ "transform", "${_S_G01_U02_L05_03_02_24}", "rotateZ", '0deg', { fromValue: '-21deg'}], position: 2000, duration: 500 }            ]
        }
    }
},
"NINA_1": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['-357px', '-183px', '1265px', '650px', 'auto', 'auto'],
                    id: 'S_G01_U02_L05_03_02_24Copy4',
                    type: 'image',
                    clip: ['rect(451.4287109375px 663.5712890625px 650px 417.142578125px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G01_U02_L05_03_02_24.png', '-264px', '0px']
                },
                {
                    rect: ['-357px', '-102px', '1265px', '650px', 'auto', 'auto'],
                    id: 'S_G01_U02_L05_03_02_24Copy',
                    type: 'image',
                    clip: ['rect(215.71435546875px 623.5712890625px 424.28564453125px 419.99951171875px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G01_U02_L05_03_02_24.png', '-264px', '0px']
                },
                {
                    transform: [[0, 0], [], [], [], ['22.2332%', '76.8778%']],
                    type: 'image',
                    id: 'S_G01_U02_L05_03_02_24',
                    rect: ['-86px', '-184px', '1265px', '650px', 'auto', 'auto'],
                    clip: ['rect(252.85693359375px 396.71484375px 531.4287109375px 91.42822265625px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G01_U02_L05_03_02_24.png', '-847px', '-20px']
                },
                {
                    rect: ['-368px', '103px', '1265px', '650px', 'auto', 'auto'],
                    type: 'image',
                    id: 'S_G01_U02_L05_03_02_24Copy2',
                    display: 'none',
                    clip: ['rect(100px 625px 172.857421875px 425.71435546875px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G01_U02_L05_03_02_24.png', '-253px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_S_G01_U02_L05_03_02_24}": [
                ["style", "top", '-184px'],
                ["transform", "rotateZ", '0deg'],
                ["style", "background-position", [-847,-20], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "left", '-86px'],
                ["style", "clip", [252.85693359375,396.71484375,531.4287109375,91.42822265625], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "-webkit-transform-origin", [22.23,76.88], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [22.23,76.88],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [22.23,76.88],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [22.23,76.88],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [22.23,76.88],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [22.23,76.88],{valueTemplate:'@@0@@% @@1@@%'}]
            ],
            "${symbolSelector}": [
                ["style", "height", '443px'],
                ["style", "width", '324px']
            ],
            "${_S_G01_U02_L05_03_02_24Copy2}": [
                ["style", "top", '103px'],
                ["style", "display", 'none'],
                ["style", "clip", [100,625,172.857421875,425.71435546875], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "background-position", [-253,0], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "left", '-368px']
            ],
            "${_S_G01_U02_L05_03_02_24Copy4}": [
                ["style", "top", '-183px'],
                ["style", "clip", [451.4287109375,663.5712890625,650,417.142578125], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "background-position", [-264,0], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "left", '-357px']
            ],
            "${_S_G01_U02_L05_03_02_24Copy}": [
                ["style", "top", '-102px'],
                ["transform", "rotateZ", '0deg'],
                ["style", "background-position", [-264,0], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "left", '-357px'],
                ["style", "clip", [215.71435546875,623.5712890625,424.28564453125,419.99951171875], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "-webkit-transform-origin", [41.78,61.1], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}]
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7000,
            autoPlay: true,
            labels: {
                "inicio": 0
            },
            timeline: [
                { id: "eid1301", tween: [ "style", "${_S_G01_U02_L05_03_02_24Copy2}", "display", 'block', { fromValue: 'none'}], position: 5250, duration: 0 },
                { id: "eid1302", tween: [ "style", "${_S_G01_U02_L05_03_02_24Copy2}", "display", 'none', { fromValue: 'block'}], position: 5500, duration: 0 },
                { id: "eid1303", tween: [ "style", "${_S_G01_U02_L05_03_02_24Copy2}", "display", 'block', { fromValue: 'none'}], position: 5750, duration: 0 },
                { id: "eid1304", tween: [ "style", "${_S_G01_U02_L05_03_02_24Copy2}", "display", 'none', { fromValue: 'block'}], position: 6000, duration: 0 },
                { id: "eid1299", tween: [ "transform", "${_S_G01_U02_L05_03_02_24Copy}", "rotateZ", '10deg', { fromValue: '0deg'}], position: 2000, duration: 1000 },
                { id: "eid1300", tween: [ "transform", "${_S_G01_U02_L05_03_02_24Copy}", "rotateZ", '0deg', { fromValue: '10deg'}], position: 4000, duration: 1000 },
                { id: "eid1305", tween: [ "transform", "${_S_G01_U02_L05_03_02_24}", "rotateZ", '-15deg', { fromValue: '0deg'}], position: 3000, duration: 500 },
                { id: "eid1306", tween: [ "transform", "${_S_G01_U02_L05_03_02_24}", "rotateZ", '21deg', { fromValue: '-15deg'}], position: 3500, duration: 500 },
                { id: "eid1307", tween: [ "transform", "${_S_G01_U02_L05_03_02_24}", "rotateZ", '0deg', { fromValue: '21deg'}], position: 4000, duration: 500 }            ]
        }
    }
},
"bt_audio": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '90px', '90px', 'auto', 'auto'],
                    id: 'Rectangle',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    type: 'rect',
                    fill: ['rgba(192,192,192,0.00)']
                },
                {
                    rect: ['0px', '0px', '90px', '180px', 'auto', 'auto'],
                    id: 'bt_audio',
                    type: 'image',
                    clip: ['rect(0px 90px 180px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/bt_audio.png', '0px', '-97px']
                },
                {
                    rect: ['0px', '0px', '90px', '90px', 'auto', 'auto'],
                    type: 'rect',
                    cursor: ['pointer'],
                    id: 'ht_spot',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    clip: ['rect(0px 90px 90px 0px)'],
                    fill: ['rgba(192,192,192,0.00)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_bt_audio}": [
                ["style", "top", '0px'],
                ["style", "background-position", [0,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "height", '180px'],
                ["style", "clip", [0,90,90,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '0px'],
                ["style", "width", '90px']
            ],
            "${_Rectangle}": [
                ["style", "top", '0px'],
                ["style", "height", '90px'],
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "left", '0px'],
                ["style", "width", '90px']
            ],
            "${_ht_spot}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "height", '90px'],
                ["style", "clip", [0,90,90,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "cursor", 'pointer'],
                ["style", "width", '90px']
            ],
            "${symbolSelector}": [
                ["style", "height", '90px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '90px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1242", tween: [ "style", "${_bt_audio}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1244", tween: [ "style", "${_bt_audio}", "left", '0px', { fromValue: '0px'}], position: 250, duration: 0 },
                { id: "eid1243", tween: [ "style", "${_bt_audio}", "top", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1245", tween: [ "style", "${_bt_audio}", "top", '0px', { fromValue: '0px'}], position: 250, duration: 0 },
                { id: "eid3", tween: [ "style", "${_bt_audio}", "background-position", [0,5], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,5]}], position: 0, duration: 0 },
                { id: "eid4", tween: [ "style", "${_bt_audio}", "background-position", [0,-97], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,5]}], position: 250, duration: 0 }            ]
        }
    }
},
"NIN0": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['-357px', '-183px', '1265px', '650px', 'auto', 'auto'],
                    id: 'S_G01_U02_L05_03_02_24Copy4',
                    type: 'image',
                    clip: ['rect(451.4287109375px 663.5712890625px 650px 417.142578125px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_01_01_01.png', '0px', '0px']
                },
                {
                    rect: ['-357px', '-102px', '1265px', '650px', 'auto', 'auto'],
                    id: 'S_G01_U02_L05_03_02_24Copy',
                    type: 'image',
                    clip: ['rect(215.71435546875px 623.5712890625px 424.28564453125px 419.99951171875px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_01_01_01.png', '0px', '0px']
                },
                {
                    rect: ['-84px', '-183px', '1265px', '650px', 'auto', 'auto'],
                    id: 'S_G01_U02_L05_03_02_24',
                    type: 'image',
                    clip: ['rect(252.85693359375px 360.71484375px 531.4287109375px 91.42822265625px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_01_01_01.png', '0px', '0px']
                },
                {
                    rect: ['-357px', '103px', '1265px', '650px', 'auto', 'auto'],
                    type: 'image',
                    id: 'S_G01_U02_L05_03_02_24Copy2',
                    display: 'none',
                    clip: ['rect(100px 625px 172.857421875px 425.71435546875px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_01_01_01.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_S_G01_U02_L05_03_02_24}": [
                ["style", "top", '-183px'],
                ["transform", "rotateZ", '0deg'],
                ["style", "left", '-84px'],
                ["style", "clip", [252.85693359375,360.71484375,531.4287109375,91.42822265625], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "-webkit-transform-origin", [18.29,77.8], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [18.29,77.8],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [18.29,77.8],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [18.29,77.8],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [18.29,77.8],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [18.29,77.8],{valueTemplate:'@@0@@% @@1@@%'}]
            ],
            "${symbolSelector}": [
                ["style", "height", '443px'],
                ["style", "width", '324px']
            ],
            "${_S_G01_U02_L05_03_02_24Copy2}": [
                ["style", "display", 'none'],
                ["style", "clip", [100,625,172.857421875,425.71435546875], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '-357px'],
                ["style", "top", '103px']
            ],
            "${_S_G01_U02_L05_03_02_24Copy4}": [
                ["style", "top", '-183px'],
                ["style", "left", '-357px'],
                ["style", "clip", [451.4287109375,663.5712890625,650,417.142578125], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ]
            ],
            "${_S_G01_U02_L05_03_02_24Copy}": [
                ["style", "top", '-102px'],
                ["transform", "rotateZ", '0deg'],
                ["style", "left", '-357px'],
                ["style", "clip", [215.71435546875,623.5712890625,424.28564453125,419.99951171875], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "-webkit-transform-origin", [41.78,61.1], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}]
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7000,
            autoPlay: true,
            labels: {
                "inicio": 0
            },
            timeline: [
                { id: "eid1301", tween: [ "style", "${_S_G01_U02_L05_03_02_24Copy2}", "display", 'block', { fromValue: 'none'}], position: 750, duration: 0 },
                { id: "eid1302", tween: [ "style", "${_S_G01_U02_L05_03_02_24Copy2}", "display", 'none', { fromValue: 'block'}], position: 1000, duration: 0 },
                { id: "eid1303", tween: [ "style", "${_S_G01_U02_L05_03_02_24Copy2}", "display", 'block', { fromValue: 'none'}], position: 1250, duration: 0 },
                { id: "eid1304", tween: [ "style", "${_S_G01_U02_L05_03_02_24Copy2}", "display", 'none', { fromValue: 'block'}], position: 1500, duration: 0 },
                { id: "eid1299", tween: [ "transform", "${_S_G01_U02_L05_03_02_24Copy}", "rotateZ", '-10deg', { fromValue: '0deg'}], position: 2250, duration: 1000 },
                { id: "eid1300", tween: [ "transform", "${_S_G01_U02_L05_03_02_24Copy}", "rotateZ", '0deg', { fromValue: '-10deg'}], position: 4250, duration: 1000 },
                { id: "eid1305", tween: [ "transform", "${_S_G01_U02_L05_03_02_24}", "rotateZ", '16deg', { fromValue: '0deg'}], position: 3250, duration: 500 },
                { id: "eid1306", tween: [ "transform", "${_S_G01_U02_L05_03_02_24}", "rotateZ", '-21deg', { fromValue: '16deg'}], position: 3750, duration: 500 },
                { id: "eid1307", tween: [ "transform", "${_S_G01_U02_L05_03_02_24}", "rotateZ", '0deg', { fromValue: '-21deg'}], position: 4250, duration: 500 }            ]
        }
    }
},
"NIN0_2": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['-357px', '-183px', '1265px', '650px', 'auto', 'auto'],
                    id: 'S_G01_U02_L05_03_02_24Copy4',
                    type: 'image',
                    clip: ['rect(451.4287109375px 663.5712890625px 650px 417.142578125px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_01_01_01.png', '-264px', '0px']
                },
                {
                    rect: ['-357px', '-102px', '1265px', '650px', 'auto', 'auto'],
                    id: 'S_G01_U02_L05_03_02_24Copy',
                    type: 'image',
                    clip: ['rect(215.71435546875px 623.5712890625px 424.28564453125px 419.99951171875px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_01_01_01.png', '-264px', '0px']
                },
                {
                    rect: ['-86px', '-184px', '1265px', '650px', 'auto', 'auto'],
                    id: 'S_G01_U02_L05_03_02_24',
                    type: 'image',
                    clip: ['rect(252.85693359375px 396.71484375px 531.4287109375px 91.42822265625px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_01_01_01.png', '-847px', '-20px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_S_G01_U02_L05_03_02_24}": [
                ["style", "top", '-184px'],
                ["transform", "rotateZ", '0deg'],
                ["style", "-webkit-transform-origin", [22.23,76.88], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [22.23,76.88],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [22.23,76.88],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [22.23,76.88],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [22.23,76.88],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [22.23,76.88],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "clip", [252.85693359375,396.71484375,531.4287109375,91.42822265625], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "background-position", [-847,-20], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "left", '-86px']
            ],
            "${symbolSelector}": [
                ["style", "height", '443px'],
                ["style", "width", '324px']
            ],
            "${_S_G01_U02_L05_03_02_24Copy4}": [
                ["style", "top", '-183px'],
                ["style", "left", '-357px'],
                ["style", "clip", [451.4287109375,663.5712890625,650,417.142578125], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "background-position", [-264,0], {valueTemplate:'@@0@@px @@1@@px'} ]
            ],
            "${_S_G01_U02_L05_03_02_24Copy}": [
                ["style", "top", '-102px'],
                ["transform", "rotateZ", '0deg'],
                ["style", "-webkit-transform-origin", [41.78,61.1], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [41.78,61.1],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "clip", [215.71435546875,623.5712890625,424.28564453125,419.99951171875], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "background-position", [-264,0], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "left", '-357px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7000,
            autoPlay: true,
            labels: {
                "inicio": 0
            },
            timeline: [
                { id: "eid1299", tween: [ "transform", "${_S_G01_U02_L05_03_02_24Copy}", "rotateZ", '10deg', { fromValue: '0deg'}], position: 3079, duration: 1000 },
                { id: "eid1300", tween: [ "transform", "${_S_G01_U02_L05_03_02_24Copy}", "rotateZ", '0deg', { fromValue: '10deg'}], position: 5079, duration: 1000 },
                { id: "eid1305", tween: [ "transform", "${_S_G01_U02_L05_03_02_24}", "rotateZ", '-15deg', { fromValue: '0deg'}], position: 4079, duration: 500 },
                { id: "eid1306", tween: [ "transform", "${_S_G01_U02_L05_03_02_24}", "rotateZ", '21deg', { fromValue: '-15deg'}], position: 4579, duration: 500 },
                { id: "eid1307", tween: [ "transform", "${_S_G01_U02_L05_03_02_24}", "rotateZ", '0deg', { fromValue: '21deg'}], position: 5079, duration: 500 }            ]
        }
    }
},
"bt_cc": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'bt_cc2',
                    type: 'image',
                    rect: ['0', '0', '50px', '100px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/bt_cc.png', '0px', '0px']
                },
                {
                    rect: ['0px', '0px', '50px', '49px', 'auto', 'auto'],
                    type: 'rect',
                    display: 'block',
                    id: 'ht_spot',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(192,192,192,0.00)']
                },
                {
                    rect: ['0px', '0px', '50px', '49px', 'auto', 'auto'],
                    type: 'rect',
                    display: 'none',
                    id: 'ht_spot2',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(192,192,192,0.00)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_bt_cc2}": [
                ["style", "height", '100px'],
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["style", "width", '50px']
            ],
            "${_ht_spot2}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "cursor", 'pointer'],
                ["style", "display", 'none']
            ],
            "${_ht_spot}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "cursor", 'pointer'],
                ["style", "display", 'block']
            ],
            "${symbolSelector}": [
                ["style", "height", '49px'],
                ["style", "width", '50px'],
                ["style", "overflow", 'hidden']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1456", tween: [ "style", "${_bt_cc2}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1457", tween: [ "style", "${_bt_cc2}", "left", '0px', { fromValue: '0px'}], position: 250, duration: 0 },
                { id: "eid1460", tween: [ "style", "${_ht_spot2}", "display", 'block', { fromValue: 'none'}], position: 250, duration: 0 },
                { id: "eid1458", tween: [ "style", "${_bt_cc2}", "top", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1459", tween: [ "style", "${_bt_cc2}", "top", '-55px', { fromValue: '0px'}], position: 250, duration: 0 },
                { id: "eid1461", tween: [ "style", "${_ht_spot}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1462", tween: [ "style", "${_ht_spot}", "display", 'none', { fromValue: 'block'}], position: 250, duration: 0 }            ]
        }
    }
},
"copy_dialogo": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'copy_dialogo1',
                    type: 'image',
                    rect: ['0px', '0px', '800px', '450px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/copy_dialogo.png', '0px', '0px']
                },
                {
                    id: 'by_nc_sa_eu',
                    type: 'image',
                    rect: ['339px', '43px', '120px', '42px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/by_nc_sa_eu.png', '0px', '0px']
                },
                {
                    font: ['Helvetica', 16, 'rgba(255,255,255,1.00)', '400', 'none', 'normal'],
                    type: 'text',
                    id: 'Text3',
                    text: 'Este obra está bajo una licencia de Creative Commons Reconocimiento-NoComercial-CompartirIgual 3.0 España.',
                    align: 'center',
                    rect: ['144px', '99px', '510px', '42px', 'auto', 'auto']
                },
                {
                    font: ['Helvetica', 14, 'rgba(0,0,0,1)', 'normal', 'none', ''],
                    type: 'text',
                    id: 'Text',
                    text: 'Audio: lluvia2.mp3<br>Nombre archivo descargado: clp00765.mp3<br>URL: http://recursostic.educacion.es/bancoimagenes/web/<br>Autor: intef<br><br>Audio: lluvia1.mp3<br>Nombre archivo descargado: 172728_mp3_1.mp3<br>URL: http://recursostic.educacion.es/bancoimagenes/web/<br>Autor: intef<br><br>Audio: LLUVIA SOBRE SOMBRILLA.mp3<br>Nombre archivo descargado: 31961_herbertboland_rainumbrella.wav <br>URL: http://freesound.org/people/HerbertBoland/sounds/31961/<br>Autor: HerbertBoland<br>\t<br>Audio: cascada.mp3<br>Nombre archivo descargado: 139264__miastodzwiekow__heather-river-201211 <br>URL: http://freesound.org/people/miastodzwiekow/sounds/139264/#<br>Autor: miastodzwiekow<br>\t\t\t<br>Audio: trueno.mp3<br>Nombre archivo descargado: 237729__flathill__rain-and-thunder-4.mp3<br>URL: http://freesound.org/people/FlatHill/sounds/237729/<br>Autor:\tFlatHill<br>\t<br>Audio_mezcla: Compo_S_G01_U02_L02_01_01.mp3<br>Autor: Felipe Hoyos',
                    clip: ['rect(0px 664px 223.66650390625px 0px)'],
                    rect: ['69px', '180px', '664px', '241px', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_by_nc_sa_eu}": [
                ["style", "left", '339px'],
                ["style", "top", '43px']
            ],
            "${symbolSelector}": [
                ["style", "height", '450px'],
                ["style", "width", '800px']
            ],
            "${_Text3}": [
                ["style", "top", '99px'],
                ["style", "text-align", 'center'],
                ["style", "font-size", '16px'],
                ["color", "color", 'rgba(255,255,255,1.00)'],
                ["style", "font-family", 'Helvetica'],
                ["style", "left", '144px'],
                ["style", "width", '510px']
            ],
            "${_Text}": [
                ["style", "top", '180px'],
                ["style", "font-size", '14px'],
                ["style", "clip", [0,664,223.66650390625,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "overflow", 'scroll'],
                ["style", "height", '241px'],
                ["style", "font-family", 'Helvetica'],
                ["style", "left", '69px'],
                ["style", "width", '664px']
            ],
            "${_copy_dialogo1}": [
                ["style", "top", '0px'],
                ["style", "left", '0px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources, opts);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-5531445");
