/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};    fonts['Helvetica']='';
    fonts['cabin, \'Trebuchet MS\', \'Myriad Pro\', \'Gill Sans MT\', Helvetica, sans-serif']='<script src=\"http://use.edgefonts.net/cabin:n4,i4,n7,i7,n5,i5,n6,i6:all.js\"></script>';

var opts = {
    'gAudioPreloadPreference': 'auto',

    'gVideoPreloadPreference': 'auto'
};
var resources = [
];
var symbols = {
"stage": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "both",
    centerStage: "both",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
            {
                id: 'S_G02_U02_L02_03_01_bg',
                type: 'image',
                rect: ['49px', '81px','1265px','650px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"S_G02_U02_L02_03_01_bg.jpg",'0px','0px']
            },
            {
                id: 'descripcion',
                type: 'text',
                rect: ['100px', '153px','1150px','auto','auto', 'auto'],
                text: "Lee la información, luego haz clic en el triángulo y observa lo que ocurre dentro del vaso a medida que aumentas la temperatura.",
                align: "left",
                font: ['cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif', 32, "rgba(255,255,255,1.00)", "bold", "none", "normal"]
            },
            {
                id: 'instruccion',
                display: 'none',
                type: 'text',
                rect: ['100px', '203px','1150px','auto','auto', 'auto'],
                text: "Lorem ipsum dolor sit amet, consectetur",
                align: "left",
                font: ['cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif', 26, "rgba(102,102,102,1.00)", "400", "none", "normal"]
            },
            {
                id: 'momento',
                display: 'none',
                type: 'text',
                rect: ['100px', '129px','150px','auto','auto', 'auto'],
                text: "Desarrollo",
                align: "left",
                font: ['cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif', 22, "rgba(197,115,34,1.00)", "700", "none", "normal"]
            },
            {
                id: 'flecha',
                display: 'none',
                type: 'image',
                rect: ['210px', '135px','15px','15px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"flecha.png",'0px','0px']
            },
            {
                id: 'num_actividad',
                display: 'none',
                type: 'text',
                rect: ['240px', '129px','140px','auto','auto', 'auto'],
                text: "Actividad 1",
                align: "left",
                font: ['cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif', 22, "rgba(229,145,34,1.00)", "700", "none", "normal"]
            },
            {
                id: 'sim_table',
                type: 'rect',
                rect: ['574px', '234','auto','auto','auto', 'auto']
            },
            {
                id: 'termomether',
                type: 'rect',
                rect: ['1116px', '174','auto','auto','auto', 'auto']
            },
            {
                id: 'doctor',
                display: 'block',
                type: 'rect',
                rect: ['323px', '254px','auto','auto','auto', 'auto']
            },
            {
                id: 'Rectangle8',
                type: 'rect',
                rect: ['80px', '234px','268px','454px','auto', 'auto'],
                borderRadius: ["15px 15px", "15px 15px", "15px 15px", "15px 15px"],
                fill: ["rgba(251,251,251,1.00)"],
                stroke: [0,"rgb(0, 0, 0)","none"],
                boxShadow: ["", 5, 5, 0, 0, "rgba(0,0,0,0.30)"]
            },
            {
                id: 'Text2',
                type: 'text',
                rect: ['100px', '254px','236px','434px','auto', 'auto'],
                overflow: 'auto',
                text: "Recuerda:<br><br>Sólido, líquido y gaseoso son tres estados de la materia.   <br> <br>Los objetos que nos rodean pueden cambiar de estado por acción del enfriamiento o el calentamiento.<br><br>En el caso del agua, la podemos observar como: <br>Un líquido: agua<br>Un sólido: hielo<br>Un gas: vapor de agua<br><br>Observa qué ocurre con un trozo de hielo cuando lo calientas.",
                align: "left",
                font: ['cabin, \'Trebuchet MS\', \'Myriad Pro\', \'Gill Sans MT\', Helvetica, sans-serif', 26, "rgba(0,0,0,1.00)", "100", "none", "normal"]
            }],
            symbolInstances: [
            {
                id: 'doctor',
                symbolName: 'doctor',
                autoPlay: {

                }
            },
            {
                id: 'termomether',
                symbolName: 'termomether',
                autoPlay: {

                }
            },
            {
                id: 'sim_table',
                symbolName: 'sim_table',
                autoPlay: {

                }
            }
            ]
        },
    states: {
        "Base State": {
            "${_termomether}": [
                ["style", "top", '177px'],
                ["transform", "scaleY", '1'],
                ["transform", "scaleX", '1'],
                ["style", "opacity", '0'],
                ["style", "left", '1194px']
            ],
            "${_flecha}": [
                ["style", "top", '135px'],
                ["style", "display", 'none'],
                ["style", "height", '15px'],
                ["style", "left", '210px'],
                ["style", "width", '15px']
            ],
            "${_S_G02_U02_L02_03_01_bg}": [
                ["style", "left", '49px'],
                ["style", "top", '81px']
            ],
            "${_instruccion}": [
                ["style", "top", '203px'],
                ["style", "width", '1150px'],
                ["color", "color", 'rgba(102,102,102,1)'],
                ["style", "font-weight", '400'],
                ["style", "display", 'none'],
                ["style", "font-family", 'cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif'],
                ["style", "left", '100px'],
                ["style", "font-size", '26px']
            ],
            "${_Text2}": [
                ["color", "color", 'rgba(0,0,0,1.00)'],
                ["style", "opacity", '0'],
                ["style", "left", '49px'],
                ["style", "font-size", '26px'],
                ["style", "top", '254px'],
                ["style", "text-align", 'left'],
                ["style", "overflow", 'auto'],
                ["style", "height", '434px'],
                ["style", "font-weight", '100']
            ],
            "${_doctor}": [
                ["style", "top", '254px'],
                ["style", "opacity", '1'],
                ["style", "left", '323px'],
                ["style", "display", 'block']
            ],
            "${_sim_table}": [
                ["transform", "scaleX", '1'],
                ["style", "left", '574px'],
                ["transform", "scaleY", '1'],
                ["style", "top", '234px']
            ],
            "${_label}": [
                ["style", "top", '0px'],
                ["style", "display", 'none'],
                ["style", "overflow", 'hidden'],
                ["style", "height", '768px'],
                ["style", "opacity", '1'],
                ["style", "left", '0px'],
                ["style", "width", '1366px']
            ],
            "${_momento}": [
                ["style", "top", '129px'],
                ["style", "width", '150px'],
                ["color", "color", 'rgba(197,115,34,1)'],
                ["style", "font-weight", 'bold'],
                ["style", "display", 'none'],
                ["style", "font-family", 'cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif'],
                ["style", "left", '100px'],
                ["style", "font-size", '22px']
            ],
            "${_Stage}": [
                ["color", "background-color", 'rgba(255,255,255,0.00)'],
                ["style", "min-width", '320px'],
                ["style", "overflow", 'hidden'],
                ["style", "height", '768px'],
                ["style", "max-width", '1366px'],
                ["style", "width", '1366px']
            ],
            "${_num_actividad}": [
                ["style", "top", '129px'],
                ["style", "width", '140px'],
                ["color", "color", 'rgba(229,145,34,1)'],
                ["style", "font-weight", 'bold'],
                ["style", "display", 'none'],
                ["style", "font-family", 'cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif'],
                ["style", "left", '240px'],
                ["style", "font-size", '22px']
            ],
            "${_descripcion}": [
                ["style", "top", '153px'],
                ["style", "font-size", '32px'],
                ["color", "color", 'rgba(255,255,255,1.00)'],
                ["style", "font-family", 'cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif'],
                ["style", "left", '100px'],
                ["style", "width", '1150px']
            ],
            "${_Rectangle8}": [
                ["color", "background-color", 'rgba(251,251,251,1.00)'],
                ["style", "border-top-left-radius", [15,15], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["subproperty", "boxShadow.color", 'rgba(0,0,0,0.30)'],
                ["style", "border-bottom-right-radius", [15,15], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "opacity", '0'],
                ["style", "border-top-right-radius", [15,15], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "border-bottom-left-radius", [15,15], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["subproperty", "boxShadow.blur", '0px'],
                ["subproperty", "boxShadow.offsetV", '5px'],
                ["subproperty", "boxShadow.offsetH", '5px'],
                ["style", "left", '29px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 8300,
            autoPlay: true,
            labels: {
                "slide_1": 0
            },
            timeline: [
                { id: "eid1388", tween: [ "transform", "${_sim_table}", "scaleX", '1.09333', { fromValue: '1'}], position: 2500, duration: 800, easing: "easeOutSine" },
                { id: "eid1391", tween: [ "style", "${_sim_table}", "top", '211px', { fromValue: '234px'}], position: 2500, duration: 800, easing: "easeOutSine" },
                { id: "eid1385", tween: [ "style", "${_doctor}", "opacity", '0', { fromValue: '1'}], position: 2200, duration: 500, easing: "easeOutSine" },
                { id: "eid1299", tween: [ "style", "${_instruccion}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1390", tween: [ "style", "${_sim_table}", "left", '546px', { fromValue: '574px'}], position: 2500, duration: 800, easing: "easeOutSine" },
                { id: "eid1403", tween: [ "style", "${_sim_table}", "left", '362px', { fromValue: '546px'}], position: 4000, duration: 500, easing: "easeOutSine" },
                { id: "eid1376", tween: [ "style", "${_termomether}", "left", '1116px', { fromValue: '1194px'}], position: 300, duration: 700, easing: "easeOutSine" },
                { id: "eid1394", tween: [ "style", "${_termomether}", "left", '1022px', { fromValue: '1116px'}], position: 2500, duration: 800, easing: "easeOutSine" },
                { id: "eid1404", tween: [ "style", "${_termomether}", "left", '838px', { fromValue: '1022px'}], position: 4000, duration: 500, easing: "easeOutSine" },
                { id: "eid1374", tween: [ "style", "${_Rectangle8}", "opacity", '1', { fromValue: '0'}], position: 0, duration: 900, easing: "easeOutSine" },
                { id: "eid1402", tween: [ "style", "${_Rectangle8}", "opacity", '0', { fromValue: '1'}], position: 3600, duration: 700, easing: "easeOutSine" },
                { id: "eid1389", tween: [ "transform", "${_sim_table}", "scaleY", '1.09333', { fromValue: '1'}], position: 2500, duration: 800, easing: "easeOutSine" },
                { id: "eid1368", tween: [ "style", "${_Text2}", "left", '100px', { fromValue: '49px'}], position: 0, duration: 900, easing: "easeOutSine" },
                { id: "eid1399", tween: [ "style", "${_Text2}", "left", '-8px', { fromValue: '100px'}], position: 3600, duration: 700, easing: "easeOutSine" },
                { id: "eid1393", tween: [ "transform", "${_termomether}", "scaleY", '1.08556', { fromValue: '1'}], position: 2500, duration: 800, easing: "easeOutSine" },
                { id: "eid1296", tween: [ "style", "${_num_actividad}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1370", tween: [ "style", "${_Rectangle8}", "left", '80px', { fromValue: '29px'}], position: 0, duration: 900, easing: "easeOutSine" },
                { id: "eid1400", tween: [ "style", "${_Rectangle8}", "left", '-28px', { fromValue: '80px'}], position: 3600, duration: 700, easing: "easeOutSine" },
                { id: "eid1298", tween: [ "style", "${_momento}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1380", tween: [ "style", "${_termomether}", "opacity", '1', { fromValue: '0'}], position: 300, duration: 700, easing: "easeOutSine" },
                { id: "eid1297", tween: [ "style", "${_flecha}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1392", tween: [ "transform", "${_termomether}", "scaleX", '1.08556', { fromValue: '1'}], position: 2500, duration: 800, easing: "easeOutSine" },
                { id: "eid1405", tween: [ "style", "${_doctor}", "display", 'none', { fromValue: 'block'}], position: 2800, duration: 0, easing: "easeOutSine" },
                { id: "eid1372", tween: [ "style", "${_Text2}", "opacity", '1', { fromValue: '0'}], position: 0, duration: 900, easing: "easeOutSine" },
                { id: "eid1401", tween: [ "style", "${_Text2}", "opacity", '0', { fromValue: '1'}], position: 3600, duration: 700, easing: "easeOutSine" },
                { id: "eid1378", tween: [ "style", "${_termomether}", "top", '174px', { fromValue: '177px'}], position: 300, duration: 700, easing: "easeOutSine" },
                { id: "eid1395", tween: [ "style", "${_termomether}", "top", '200px', { fromValue: '174px'}], position: 2500, duration: 800, easing: "easeOutSine" }            ]
        }
    }
},
"slide_1": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: true,
    content: {
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '650px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '1265px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"Hot_Spot": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'rect',
                    id: 'Rectangle',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    rect: ['0px', '0px', '40px', '40px', 'auto', 'auto'],
                    fill: ['rgba(255,255,255,1.00)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '40px'],
                ["style", "width", '40px']
            ],
            "${_Rectangle}": [
                ["style", "top", '0px'],
                ["color", "background-color", 'rgba(255,255,255,0.35)'],
                ["style", "height", '40px'],
                ["style", "opacity", '0'],
                ["style", "left", '0px'],
                ["style", "width", '40px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 2000,
            autoPlay: true,
            labels: {
                "iniciar": 0,
                "loop": 2000
            },
            timeline: [
                { id: "eid694", tween: [ "color", "${_Rectangle}", "background-color", 'rgba(255,255,255,0.35)', { animationColorSpace: 'RGB', valueTemplate: undefined, fromValue: 'rgba(255,255,255,0.35)'}], position: 1000, duration: 0 },
                { id: "eid695", tween: [ "style", "${_Rectangle}", "opacity", '1', { fromValue: '0'}], position: 0, duration: 1000 },
                { id: "eid696", tween: [ "style", "${_Rectangle}", "opacity", '0', { fromValue: '1'}], position: 1000, duration: 1000, easing: "easeInQuad" }            ]
        }
    }
},
"bg_defecto_simbolo": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'bg_defecto',
                    type: 'group',
                    rect: ['0px', '0px', '1265px', '650px', 'auto', 'auto'],
                    c: [
                    {
                        rect: ['0px', '0px', '1265px', '650px', 'auto', 'auto'],
                        id: 'bg_000',
                        stroke: [0, 'rgba(255,255,255,1.00)', 'none'],
                        type: 'rect',
                        fill: ['rgba(255,255,255,1.00)']
                    },
                    {
                        type: 'text',
                        rect: ['519px', '304px', '211px', 'auto', 'auto', 'auto'],
                        id: 'txt_medidas',
                        text: '1265px x 650px',
                        align: 'center',
                        font: ['cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif', 24, 'rgba(0,0,0,1)', 'normal', 'none', '']
                    }]
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_bg_defecto}": [
                ["style", "height", '650px'],
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["style", "width", '1265px']
            ],
            "${_bg_000}": [
                ["style", "height", '650px'],
                ["color", "border-color", 'rgba(255,255,255,1.00)'],
                ["color", "background-color", 'rgba(255,255,255,1.00)'],
                ["style", "width", '1265px']
            ],
            "${_txt_medidas}": [
                ["style", "top", '304px'],
                ["style", "left", '519px'],
                ["style", "text-align", 'center'],
                ["style", "width", '211px']
            ],
            "${symbolSelector}": [
                ["style", "height", '650px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '1265px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"sim_table": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'S_G02_U02_L02_03_01_table2',
                    type: 'image',
                    rect: ['4px', '231px', '600px', '268px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_table.png', '0px', '0px']
                },
                {
                    id: 'sim_lab',
                    type: 'rect',
                    rect: ['25px', '40px', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    rect: ['59px', '173px', '64px', '58px', 'auto', 'auto'],
                    id: 'S_G02_U02_L02_03_01_btn',
                    type: 'image',
                    cursor: ['pointer'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_btn.png', '0px', '0px']
                },
                {
                    rect: ['59px', '173px', '64px', '58px', 'auto', 'auto'],
                    type: 'image',
                    id: 'S_G02_U02_L02_03_01_btnCopy',
                    display: 'none',
                    cursor: ['pointer'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_btn.png', '0px', '0px']
                },
                {
                    rect: ['59px', '173px', '64px', '58px', 'auto', 'auto'],
                    type: 'image',
                    id: 'S_G02_U02_L02_03_01_btnCopy3',
                    display: 'none',
                    cursor: ['pointer'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_btn.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            {
                id: 'sim_lab',
                symbolName: 'sim_lab',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_S_G02_U02_L02_03_01_btn}": [
                ["style", "top", '173px'],
                ["style", "height", '58px'],
                ["style", "left", '59px'],
                ["style", "cursor", 'pointer'],
                ["style", "width", '64px']
            ],
            "${_S_G02_U02_L02_03_01_btnCopy3}": [
                ["style", "top", '173px'],
                ["style", "display", 'none'],
                ["style", "height", '58px'],
                ["style", "cursor", 'pointer'],
                ["style", "left", '59px'],
                ["style", "width", '64px']
            ],
            "${symbolSelector}": [
                ["style", "height", '500px'],
                ["style", "width", '600px']
            ],
            "${_S_G02_U02_L02_03_01_table2}": [
                ["style", "height", '268px'],
                ["style", "top", '231px'],
                ["style", "left", '4px'],
                ["style", "width", '600px']
            ],
            "${_S_G02_U02_L02_03_01_btnCopy}": [
                ["style", "top", '173px'],
                ["style", "display", 'none'],
                ["style", "height", '58px'],
                ["style", "cursor", 'pointer'],
                ["style", "left", '59px'],
                ["style", "width", '64px']
            ],
            "${_sim_lab}": [
                ["style", "top", '40px'],
                ["style", "left", '25px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
                { id: "eid1321", tween: [ "style", "${_S_G02_U02_L02_03_01_btnCopy}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0, easing: "easeOutSine" },
                { id: "eid1440", tween: [ "style", "${_S_G02_U02_L02_03_01_btnCopy3}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0, easing: "easeOutSine" }            ]
        }
    }
},
"sim_lab": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['160px', '33px', '118px', '106px', 'auto', 'auto'],
                    borderRadius: ['10px 10px', '10px 10px', '10px 10px', '10px 10px'],
                    id: 'water',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    type: 'rect',
                    fill: ['rgba(25,163,255,1.00)']
                },
                {
                    transform: [[0, 0], [], [], ['0.8', '0.8']],
                    display: 'none',
                    type: 'rect',
                    id: 'vapor',
                    rect: ['154', '-94', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    display: 'none',
                    type: 'rect',
                    id: 'bubles',
                    rect: ['167px', '36', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'S_G02_U02_L02_03_01_ice',
                    type: 'image',
                    rect: ['160px', '44px', '118px', '94px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_ice.png', '0px', '0px']
                },
                {
                    id: 'S_G02_U02_L02_03_01_lab',
                    type: 'image',
                    rect: ['0px', '0px', '297px', '204px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_lab.png', '0px', '0px']
                },
                {
                    font: ['cabin, \'Trebuchet MS\', \'Myriad Pro\', \'Gill Sans MT\', Helvetica, sans-serif', 34, 'rgba(255,255,255,1)', 'bold', 'none', 'normal'],
                    type: 'text',
                    id: 'Text',
                    text: '0',
                    align: 'center',
                    rect: ['29px', '77px', '69px', '45px', 'auto', 'auto']
                },
                {
                    id: 'lighter',
                    type: 'rect',
                    rect: ['160', '140px', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'bubles',
                symbolName: 'bubles',
                autoPlay: {

               }
            },
            {
                id: 'lighter',
                symbolName: 'lighter',
                autoPlay: {

               }
            },
            {
                id: 'vapor',
                symbolName: 'vapor',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_water}": [
                ["color", "background-color", 'rgba(25,163,255,1.00)'],
                ["style", "border-top-left-radius", [10,10], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "border-bottom-left-radius", [10,10], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "border-bottom-right-radius", [10,10], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "height", '1px'],
                ["style", "border-top-right-radius", [10,10], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "left", '160px'],
                ["style", "top", '138px']
            ],
            "${_vapor}": [
                ["transform", "scaleX", '0.8'],
                ["style", "opacity", '0'],
                ["transform", "scaleY", '0.8'],
                ["style", "display", 'none']
            ],
            "${_Text}": [
                ["style", "text-align", 'center'],
                ["style", "font-size", '34px']
            ],
            "${symbolSelector}": [
                ["style", "height", '204px'],
                ["style", "width", '297px']
            ],
            "${_S_G02_U02_L02_03_01_ice}": [
                ["style", "top", '44px'],
                ["style", "height", '94px'],
                ["style", "opacity", '1'],
                ["style", "left", '160px'],
                ["style", "width", '118px']
            ],
            "${_lighter}": [
                ["style", "top", '140px']
            ],
            "${_bubles}": [
                ["style", "-webkit-transform-origin", [50,100], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["transform", "scaleY", '1'],
                ["style", "display", 'none'],
                ["transform", "scaleX", '1'],
                ["style", "opacity", '0'],
                ["style", "left", '167px'],
                ["style", "top", '35px']
            ],
            "${_S_G02_U02_L02_03_01_lab}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 21000,
            autoPlay: false,
            labels: {
                "ini": 0,
                "segundo": 10000
            },
            timeline: [
                { id: "eid1413", tween: [ "style", "${_vapor}", "opacity", '1', { fromValue: '0'}], position: 14000, duration: 5000, easing: "easeOutSine" },
                { id: "eid1312", tween: [ "style", "${_bubles}", "opacity", '1', { fromValue: '0'}], position: 10000, duration: 5000, easing: "easeOutSine" },
                { id: "eid1315", tween: [ "style", "${_bubles}", "opacity", '0.8', { fromValue: '1'}], position: 15000, duration: 1000, easing: "easeOutSine" },
                { id: "eid1306", tween: [ "style", "${_S_G02_U02_L02_03_01_ice}", "opacity", '0', { fromValue: '1'}], position: 2559, duration: 6441, easing: "easeOutSine" },
                { id: "eid1316", tween: [ "transform", "${_bubles}", "scaleX", '0.87457', { fromValue: '1'}], position: 15000, duration: 1500, easing: "easeOutSine" },
                { id: "eid1318", tween: [ "transform", "${_bubles}", "scaleX", '0.6695', { fromValue: '0.87457'}], position: 17000, duration: 2000, easing: "easeOutSine" },
                { id: "eid1411", tween: [ "style", "${_vapor}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0, easing: "easeOutSine" },
                { id: "eid1412", tween: [ "style", "${_vapor}", "display", 'block', { fromValue: 'none'}], position: 14000, duration: 0, easing: "easeOutSine" },
                { id: "eid1303", tween: [ "style", "${_water}", "height", '94px', { fromValue: '1px'}], position: 1000, duration: 8000, easing: "easeOutSine" },
                { id: "eid1313", tween: [ "style", "${_water}", "height", '62px', { fromValue: '94px'}], position: 14000, duration: 7000, easing: "easeOutSine" },
                { id: "eid1414", tween: [ "style", "${_bubles}", "display", 'block', { fromValue: 'none'}], position: 13500, duration: 0 },
                { id: "eid1305", tween: [ "style", "${_water}", "top", '45px', { fromValue: '138px'}], position: 1000, duration: 8000, easing: "easeOutSine" },
                { id: "eid1314", tween: [ "style", "${_water}", "top", '77px', { fromValue: '45px'}], position: 14000, duration: 7000, easing: "easeOutSine" },
                { id: "eid1317", tween: [ "transform", "${_bubles}", "scaleY", '0.81093', { fromValue: '1'}], position: 15000, duration: 1500, easing: "easeOutSine" },
                { id: "eid1438", tween: [ "transform", "${_bubles}", "scaleY", '0.8031', { fromValue: '0.81093'}], position: 16500, duration: 500, easing: "easeOutSine" },
                { id: "eid1319", tween: [ "transform", "${_bubles}", "scaleY", '0.66949', { fromValue: '0.8031'}], position: 17000, duration: 2000, easing: "easeOutSine" },
                { id: "eid1435", tween: [ "style", "${_bubles}", "top", '35px', { fromValue: '35px'}], position: 17000, duration: 0, easing: "easeOutSine" },
                { id: "eid1436", tween: [ "style", "${_bubles}", "top", '35px', { fromValue: '35px'}], position: 19000, duration: 0, easing: "easeOutSine" }            ]
        }
    }
},
"lighter": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'image',
                    id: 'S_G02_U02_L02_03_01_mechero',
                    rect: ['-85px', '0px', '189px', '60px', 'auto', 'auto'],
                    clip: ['rect(0px 189px 60px 97.421875px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_mechero.png', '0px', '0px']
                },
                {
                    type: 'image',
                    rect: ['15px', '0px', '189px', '60px', 'auto', 'auto'],
                    display: 'none',
                    id: 'S_G02_U02_L02_03_01_mecheroCopy',
                    clip: ['rect(0px 93.1240234375px 60px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_mechero.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_S_G02_U02_L02_03_01_mechero}": [
                ["style", "top", '0px'],
                ["style", "height", '60px'],
                ["style", "left", '-85px'],
                ["style", "clip", [0,189,60,97.421875], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "width", '189px']
            ],
            "${_S_G02_U02_L02_03_01_mecheroCopy}": [
                ["style", "top", '0px'],
                ["style", "display", 'none'],
                ["style", "height", '60px'],
                ["style", "left", '15px'],
                ["style", "clip", [0,93.1240234375,60,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "width", '189px']
            ],
            "${symbolSelector}": [
                ["style", "height", '60px'],
                ["style", "width", '118px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 200,
            autoPlay: false,
            labels: {
                "down": 0,
                "up": 200
            },
            timeline: [
                { id: "eid1300", tween: [ "style", "${_S_G02_U02_L02_03_01_mecheroCopy}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1301", tween: [ "style", "${_S_G02_U02_L02_03_01_mecheroCopy}", "display", 'block', { fromValue: 'none'}], position: 200, duration: 0 }            ]
        }
    }
},
"bubles": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'S_G02_U02_L02_03_01_buble2',
                    type: 'image',
                    rect: ['-5px', '6px', '129px', '216px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_buble.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '104px'],
                ["style", "width", '118px'],
                ["style", "overflow", 'hidden']
            ],
            "${_S_G02_U02_L02_03_01_buble2}": [
                ["style", "left", '-5px'],
                ["style", "top", '6px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 300,
            autoPlay: false,
            timeline: [
                { id: "eid1307", tween: [ "style", "${_S_G02_U02_L02_03_01_buble2}", "left", '-6px', { fromValue: '-5px'}], position: 0, duration: 300 },
                { id: "eid1308", tween: [ "style", "${_S_G02_U02_L02_03_01_buble2}", "top", '-103px', { fromValue: '6px'}], position: 0, duration: 300 }            ]
        }
    }
},
"termomether": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'rect',
                    id: 'Rectangle5',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    rect: ['38px', '86px', '106px', '368px', 'auto', 'auto'],
                    fill: ['rgba(195,195,195,1.00)']
                },
                {
                    type: 'rect',
                    id: 'Rectangle5Copy',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    rect: ['41px', '289px', '106px', '158px', 'auto', 'auto'],
                    fill: ['rgba(90,167,255,1.00)']
                },
                {
                    id: 'S_G02_U02_L02_03_01_thermometer',
                    type: 'image',
                    rect: ['0px', '0px', '187px', '511px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_thermometer.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_Rectangle5}": [
                ["color", "background-color", 'rgba(195,195,195,1.00)']
            ],
            "${_S_G02_U02_L02_03_01_thermometer}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${_Rectangle5Copy}": [
                ["style", "height", '158px'],
                ["style", "top", '289px'],
                ["style", "left", '41px'],
                ["color", "background-color", 'rgba(90,167,255,1)']
            ],
            "${symbolSelector}": [
                ["style", "height", '511px'],
                ["style", "width", '187px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 12000,
            autoPlay: false,
            labels: {
                "segundo": 5000
            },
            timeline: [
                { id: "eid1322", tween: [ "style", "${_Rectangle5Copy}", "height", '177px', { fromValue: '158px'}], position: 0, duration: 4500, easing: "easeOutSine" },
                { id: "eid1396", tween: [ "style", "${_Rectangle5Copy}", "height", '340px', { fromValue: '177px'}], position: 5000, duration: 7000, easing: "easeOutSine" },
                { id: "eid1323", tween: [ "style", "${_Rectangle5Copy}", "top", '271px', { fromValue: '289px'}], position: 0, duration: 4500, easing: "easeOutSine" },
                { id: "eid1397", tween: [ "style", "${_Rectangle5Copy}", "top", '108px', { fromValue: '271px'}], position: 5000, duration: 7000, easing: "easeOutSine" },
                { id: "eid1324", tween: [ "color", "${_Rectangle5Copy}", "background-color", 'rgba(255,244,90,1.00)', { animationColorSpace: 'RGB', valueTemplate: undefined, fromValue: 'rgba(90,167,255,1)'}], position: 0, duration: 4500, easing: "easeOutSine" },
                { id: "eid1398", tween: [ "color", "${_Rectangle5Copy}", "background-color", 'rgba(255,90,90,1.00)', { animationColorSpace: 'RGB', valueTemplate: undefined, fromValue: 'rgba(255,244,90,1)'}], position: 5000, duration: 7000, easing: "easeOutSine" }            ]
        }
    }
},
"doctor": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    transform: [[0, 0], ['-35']],
                    type: 'image',
                    id: 'Forearm',
                    rect: ['-88px', '-179px', '329px', '591px', 'auto', 'auto'],
                    clip: ['rect(428.0302734375px 329px 591px 265.9091796875px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_doctor.png', '0px', '0px']
                },
                {
                    transform: [[0, 0], ['-30']],
                    type: 'image',
                    id: 'arm2',
                    rect: ['-116px', '-120px', '329px', '591px', 'auto', 'auto'],
                    clip: ['rect(313.63671875px 329px 418.27294921875px 266.6669921875px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_doctor.png', '0px', '0px']
                },
                {
                    type: 'image',
                    id: 'S_G02_U02_L02_03_01_doctor',
                    rect: ['-18px', '-106px', '329px', '591px', 'auto', 'auto'],
                    clip: ['rect(281.060546875px 238.0908203125px 591px 78.7880859375px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_doctor.png', '0px', '0px']
                },
                {
                    type: 'image',
                    id: 'Arm',
                    rect: ['66px', '-108px', '329px', '591px', 'auto', 'auto'],
                    clip: ['rect(294.697265625px 72.939453125px 471.30322265625px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_doctor.png', '0px', '0px']
                },
                {
                    id: 'head',
                    type: 'rect',
                    rect: ['38', '6px', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'head',
                symbolName: 'head',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_arm2}": [
                ["style", "-webkit-transform-origin", [90.97,56.29], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [90.97,56.29],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [90.97,56.29],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [90.97,56.29],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [90.97,56.29],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [90.97,56.29],{valueTemplate:'@@0@@% @@1@@%'}],
                ["transform", "rotateZ", '-30deg'],
                ["style", "clip", [313.63671875,329,418.27294921875,266.6669921875], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '-116px'],
                ["style", "top", '-120px']
            ],
            "${symbolSelector}": [
                ["style", "height", '480px'],
                ["style", "width", '260px']
            ],
            "${_Arm}": [
                ["style", "-webkit-transform-origin", [10.87,53.94], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [10.87,53.94],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [10.87,53.94],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [10.87,53.94],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [10.87,53.94],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [10.87,53.94],{valueTemplate:'@@0@@% @@1@@%'}],
                ["transform", "rotateZ", '0deg'],
                ["style", "clip", [294.697265625,72.939453125,471.30322265625,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '66px'],
                ["style", "top", '-108px']
            ],
            "${_head}": [
                ["style", "top", '6px'],
                ["style", "-webkit-transform-origin", [53.85,91.04], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [53.85,91.04],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [53.85,91.04],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [53.85,91.04],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [53.85,91.04],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [53.85,91.04],{valueTemplate:'@@0@@% @@1@@%'}],
                ["transform", "rotateZ", '0deg']
            ],
            "${_S_G02_U02_L02_03_01_doctor}": [
                ["style", "top", '-106px'],
                ["style", "left", '-18px'],
                ["style", "clip", [281.060546875,238.0908203125,591,78.7880859375], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ]
            ],
            "${_Forearm}": [
                ["style", "-webkit-transform-origin", [88.67,76.55], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [88.67,76.55],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [88.67,76.55],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [88.67,76.55],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [88.67,76.55],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [88.67,76.55],{valueTemplate:'@@0@@% @@1@@%'}],
                ["transform", "rotateZ", '-35deg'],
                ["style", "clip", [428.0302734375,329,591,265.9091796875], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '-88px'],
                ["style", "top", '-179px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 8300,
            autoPlay: true,
            timeline: [
                { id: "eid1349", tween: [ "transform", "${_head}", "rotateZ", '13deg', { fromValue: '0deg'}], position: 800, duration: 600, easing: "easeOutSine" },
                { id: "eid1351", tween: [ "transform", "${_head}", "rotateZ", '0deg', { fromValue: '13deg'}], position: 3000, duration: 600, easing: "easeOutSine" },
                { id: "eid1354", tween: [ "style", "${_Forearm}", "top", '-224px', { fromValue: '-179px'}], position: 4200, duration: 975, easing: "easeOutSine" },
                { id: "eid1363", tween: [ "style", "${_Forearm}", "top", '-179px', { fromValue: '-224px'}], position: 7325, duration: 975, easing: "easeOutSine" },
                { id: "eid1352", tween: [ "transform", "${_arm2}", "rotateZ", '-86deg', { fromValue: '-30deg'}], position: 4200, duration: 975, easing: "easeOutSine" },
                { id: "eid1362", tween: [ "transform", "${_arm2}", "rotateZ", '-30deg', { fromValue: '-86deg'}], position: 7325, duration: 975, easing: "easeOutSine" },
                { id: "eid1346", tween: [ "transform", "${_Arm}", "rotateZ", '8deg', { fromValue: '0deg'}], position: 0, duration: 1000, easing: "easeOutSine" },
                { id: "eid1348", tween: [ "transform", "${_Arm}", "rotateZ", '0deg', { fromValue: '8deg'}], position: 1300, duration: 1000, easing: "easeOutSine" },
                { id: "eid1353", tween: [ "style", "${_Forearm}", "left", '-39px', { fromValue: '-88px'}], position: 4200, duration: 975, easing: "easeOutSine" },
                { id: "eid1364", tween: [ "style", "${_Forearm}", "left", '-88px', { fromValue: '-39px'}], position: 7325, duration: 975, easing: "easeOutSine" },
                { id: "eid1355", tween: [ "transform", "${_Forearm}", "rotateZ", '-162deg', { fromValue: '-35deg'}], position: 4200, duration: 975, easing: "easeOutSine" },
                { id: "eid1356", tween: [ "transform", "${_Forearm}", "rotateZ", '-116deg', { fromValue: '-162deg'}], position: 5175, duration: 325, easing: "easeOutSine" },
                { id: "eid1366", tween: [ "transform", "${_Forearm}", "rotateZ", '-162deg', { fromValue: '-116deg'}], position: 7000, duration: 325, easing: "easeOutSine" },
                { id: "eid1365", tween: [ "transform", "${_Forearm}", "rotateZ", '-35deg', { fromValue: '-162deg'}], position: 7325, duration: 975, easing: "easeOutSine" }            ]
        }
    }
},
"head": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'image',
                    id: 'S_G02_U02_L02_03_01_doctor2',
                    rect: ['-55px', '-66px', '329px', '591px', 'auto', 'auto'],
                    clip: ['rect(67.423828125px 254.7578125px 255.39404296875px 56.060546875px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_doctor.png', '0px', '0px']
                },
                {
                    type: 'image',
                    rect: ['-55px', '22px', '329px', '591px', 'auto', 'auto'],
                    display: 'block',
                    id: 'S_G02_U02_L02_03_01_doctor2Copy',
                    clip: ['rect(75px 254.7578125px 105.39404296875px 56.060546875px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_doctor.png', '0px', '48.48486328125px']
                },
                {
                    type: 'image',
                    rect: ['-55px', '22px', '329px', '591px', 'auto', 'auto'],
                    display: 'none',
                    id: 'S_G02_U02_L02_03_01_doctor2Copy2',
                    clip: ['rect(75px 254.7578125px 105.39404296875px 56.060546875px)'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_doctor.png', '0.7568359375px', '78.78759765625px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_S_G02_U02_L02_03_01_doctor2Copy}": [
                ["style", "top", '22px'],
                ["style", "display", 'block'],
                ["style", "clip", [75,254.7578125,105.39404296875,56.060546875], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "background-position", [0,48.48486328125], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "left", '-55px']
            ],
            "${_S_G02_U02_L02_03_01_doctor2Copy2}": [
                ["style", "top", '22px'],
                ["style", "display", 'none'],
                ["style", "background-position", [0.7568359375,78.78759765625], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "clip", [75,254.7578125,105.39404296875,56.060546875], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '-55px']
            ],
            "${_S_G02_U02_L02_03_01_doctor2}": [
                ["style", "top", '-66px'],
                ["style", "clip", [67.423828125,254.7578125,255.39404296875,56.060546875], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '-55px']
            ],
            "${symbolSelector}": [
                ["style", "height", '190px'],
                ["style", "width", '200px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 4000,
            autoPlay: true,
            timeline: [
                { id: "eid1325", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy2}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0, easing: "easeOutSine" },
                { id: "eid1327", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy2}", "display", 'block', { fromValue: 'none'}], position: 100, duration: 0, easing: "easeOutSine" },
                { id: "eid1328", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy2}", "display", 'none', { fromValue: 'block'}], position: 200, duration: 0, easing: "easeOutSine" },
                { id: "eid1330", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy2}", "display", 'block', { fromValue: 'none'}], position: 300, duration: 0, easing: "easeOutSine" },
                { id: "eid1337", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy2}", "display", 'none', { fromValue: 'block'}], position: 400, duration: 0, easing: "easeOutSine" },
                { id: "eid1338", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy2}", "display", 'block', { fromValue: 'none'}], position: 2000, duration: 0, easing: "easeOutSine" },
                { id: "eid1339", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy2}", "display", 'none', { fromValue: 'block'}], position: 2100, duration: 0, easing: "easeOutSine" },
                { id: "eid1340", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy2}", "display", 'block', { fromValue: 'none'}], position: 2200, duration: 0, easing: "easeOutSine" },
                { id: "eid1341", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy2}", "display", 'none', { fromValue: 'block'}], position: 2300, duration: 0, easing: "easeOutSine" },
                { id: "eid1326", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy}", "display", 'none', { fromValue: 'block'}], position: 100, duration: 0, easing: "easeOutSine" },
                { id: "eid1329", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy}", "display", 'block', { fromValue: 'none'}], position: 200, duration: 0, easing: "easeOutSine" },
                { id: "eid1335", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy}", "display", 'none', { fromValue: 'block'}], position: 300, duration: 0, easing: "easeOutSine" },
                { id: "eid1336", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy}", "display", 'block', { fromValue: 'none'}], position: 400, duration: 0, easing: "easeOutSine" },
                { id: "eid1342", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy}", "display", 'none', { fromValue: 'block'}], position: 2000, duration: 0, easing: "easeOutSine" },
                { id: "eid1343", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy}", "display", 'block', { fromValue: 'none'}], position: 2100, duration: 0, easing: "easeOutSine" },
                { id: "eid1344", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy}", "display", 'none', { fromValue: 'block'}], position: 2200, duration: 0, easing: "easeOutSine" },
                { id: "eid1345", tween: [ "style", "${_S_G02_U02_L02_03_01_doctor2Copy}", "display", 'block', { fromValue: 'none'}], position: 2300, duration: 0, easing: "easeOutSine" }            ]
        }
    }
},
"vapor": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'image',
                    id: 'S_G02_U02_L02_03_01_vapor',
                    opacity: 0.5,
                    rect: ['-10px', '0px', '129px', '216px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_vapor.png', '0px', '0px']
                },
                {
                    type: 'image',
                    id: 'S_G02_U02_L02_03_01_vaporCopy',
                    opacity: 0.5,
                    rect: ['23px', '0px', '129px', '216px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/S_G02_U02_L02_03_01_vapor.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_S_G02_U02_L02_03_01_vaporCopy}": [
                ["style", "top", '0px'],
                ["style", "opacity", '0'],
                ["style", "left", '23px']
            ],
            "${_S_G02_U02_L02_03_01_vapor}": [
                ["style", "top", '0px'],
                ["style", "opacity", '0'],
                ["style", "left", '-10px']
            ],
            "${symbolSelector}": [
                ["style", "height", '216px'],
                ["style", "width", '129px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7000,
            autoPlay: true,
            timeline: [
                { id: "eid1408", tween: [ "style", "${_S_G02_U02_L02_03_01_vapor}", "top", '-32px', { fromValue: '0px'}], position: 0, duration: 1400, easing: "easeOutSine" },
                { id: "eid1409", tween: [ "style", "${_S_G02_U02_L02_03_01_vapor}", "top", '-68px', { fromValue: '-32px'}], position: 1400, duration: 1400, easing: "easeOutSine" },
                { id: "eid1431", tween: [ "style", "${_S_G02_U02_L02_03_01_vapor}", "top", '-32px', { fromValue: '0px'}], position: 3500, duration: 1400, easing: "easeOutSine" },
                { id: "eid1432", tween: [ "style", "${_S_G02_U02_L02_03_01_vapor}", "top", '-68px', { fromValue: '-32px'}], position: 4900, duration: 1400, easing: "easeOutSine" },
                { id: "eid1423", tween: [ "style", "${_S_G02_U02_L02_03_01_vaporCopy}", "top", '-32px', { fromValue: '0px'}], position: 700, duration: 1400, easing: "easeOutSine" },
                { id: "eid1424", tween: [ "style", "${_S_G02_U02_L02_03_01_vaporCopy}", "top", '0px', { fromValue: '-32px'}], position: 2100, duration: 1400, easing: "easeOutSine" },
                { id: "eid1427", tween: [ "style", "${_S_G02_U02_L02_03_01_vaporCopy}", "top", '-32px', { fromValue: '0px'}], position: 4200, duration: 1400, easing: "easeOutSine" },
                { id: "eid1428", tween: [ "style", "${_S_G02_U02_L02_03_01_vaporCopy}", "top", '0px', { fromValue: '-32px'}], position: 5600, duration: 1400, easing: "easeOutSine" },
                { id: "eid1425", tween: [ "style", "${_S_G02_U02_L02_03_01_vaporCopy}", "opacity", '0.5', { fromValue: '0'}], position: 700, duration: 1400, easing: "easeOutSine" },
                { id: "eid1426", tween: [ "style", "${_S_G02_U02_L02_03_01_vaporCopy}", "opacity", '0', { fromValue: '0.5'}], position: 2100, duration: 1400, easing: "easeOutSine" },
                { id: "eid1429", tween: [ "style", "${_S_G02_U02_L02_03_01_vaporCopy}", "opacity", '0.5', { fromValue: '0'}], position: 4200, duration: 1400, easing: "easeOutSine" },
                { id: "eid1430", tween: [ "style", "${_S_G02_U02_L02_03_01_vaporCopy}", "opacity", '0', { fromValue: '0.5'}], position: 5600, duration: 1400, easing: "easeOutSine" },
                { id: "eid1407", tween: [ "style", "${_S_G02_U02_L02_03_01_vapor}", "opacity", '0.5', { fromValue: '0'}], position: 0, duration: 1400, easing: "easeOutSine" },
                { id: "eid1410", tween: [ "style", "${_S_G02_U02_L02_03_01_vapor}", "opacity", '0', { fromValue: '0.5'}], position: 1400, duration: 1400, easing: "easeOutSine" },
                { id: "eid1433", tween: [ "style", "${_S_G02_U02_L02_03_01_vapor}", "opacity", '0.5', { fromValue: '0'}], position: 3500, duration: 1400, easing: "easeOutSine" },
                { id: "eid1434", tween: [ "style", "${_S_G02_U02_L02_03_01_vapor}", "opacity", '0', { fromValue: '0.5'}], position: 4900, duration: 1400, easing: "easeOutSine" }            ]
        }
    }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources, opts);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-5531445");
